Debian Bug report logs - #436792
RFP: ganttproject -- Gantt chart based project

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sam Morris <sam@robots.org.uk>

Date: Thu, 9 Aug 2007 00:27:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#436792; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Sam Morris <sam@robots.org.uk>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sam Morris <sam@robots.org.uk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: ganttproject -- Gantt chart based project scheduling and management tool
Date: Thu, 09 Aug 2007 01:26:22 +0100
Package: wnpp
Severity: wishlist

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

  Package name    : ganttproject
  Version         : 2.0.4
  Upstream Author : Name <somebody@example.org>
  URL             : http://www.example.org/
  License         : GPL
  Programming Lang: Java
  Description     : Gantt chart based project scheduling and management tool

Major feature include:

  *  Task hierarchy and dependencies
  * Gantt chart
  * Resource load chart
  * Generation of PERT chart
  * PDF and HTML reports
  * MS Project import/export
  * WebDAV based groupwork

- -- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (530, 'testing'), (520, 'unstable'), (510, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.22-1-k7 (SMP w/1 CPU core)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGul8ushl/216gEHgRAsxgAJ0Y5ClmYdF4BEIwTxTK9TbOMzZ7hACgiaxH
HGKq9zoWPtPEQugU2YLa9uQ=
=VXfJ
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#436792; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Philippe Coval <rzr@users.sf.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 436792@bugs.debian.org (full text, mbox):

From: Philippe Coval <rzr@users.sf.net>
To: 436792@bugs.debian.org
Subject: debian : ganttproject
Date: Sat, 26 Apr 2008 09:32:57 +0200
[Message part 1 (text/plain, inline)]
Please Note:

<http://ganttproject.biz/>Upstream URL: http://ganttproject.biz

Work in progress:
  https://bugs.launchpad.net/ubuntu/+bug/123275

but it seems that the deb are not online anymore at
  http://merlinux.org/ganttproject/

May this work help too :
  http://www.freebsd.org/ports/deskutils.html#ganttproject-2.1.m2

I'll may test it someday and give some news back

-- 
 # mailto:rzr[a]users.sf.net -- gpg:0x467094BC
 # http://rzr.online.fr/contribs.htm -- Libre Software Addict
 # xmpp:rzr[a]jabber.fr -- sip:rzr[a]ekiga.net


[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#436792; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Christophe Besson <besson.christophe@laposte.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 436792@bugs.debian.org (full text, mbox):

From: Christophe Besson <besson.christophe@laposte.net>
To: 436792@bugs.debian.org
Subject: GanttProject package
Date: Sun, 08 Jun 2008 23:49:04 +0200
I built a debian package of GanttProject (current version: 2.0.6, 
licensed under GNU/GPL v.2), which is downloadable on my launchpad's bazaar:

http://bazaar.launchpad.net/~christophe-besson/+junk/ganttproject/files

The package has been tested on my Debian Lenny (up-to-date: 2008/06/08) 
and needs the Sun Java 5/6 package (present in the non-free repository). 
All is working perfectly well except a full MIME integration in Gnome 
(although it works on my HardyHeron): unable to associate the .gan files 
with their Gnome launcher.

Need probably some extra tests. Hope this help !

Christophe Besson






Information forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#436792; Package wnpp. (Thu, 05 Mar 2009 18:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Kouhei Maeda <mkouhei@palmtb.net>:
Extra info received and forwarded to list. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. (Thu, 05 Mar 2009 18:54:03 GMT) Full text and rfc822 format available.

Message #20 received at 436792@bugs.debian.org (full text, mbox):

From: Kouhei Maeda <mkouhei@palmtb.net>
To: Debian Bug Tracking System <436792@bugs.debian.org>
Subject: ITP: ganttproject Gantt chart based project
Date: Fri, 06 Mar 2009 03:51:52 +0900
Package: wnpp
Followup-For: Bug #436792
Owner: Kouhei Maeda <mkouhei@palmtb.net>

I use this tool on business, 
then I want to use this tool privately on Debian.

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#436792; Package wnpp. (Thu, 05 Mar 2009 19:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Olivier Berger <olivier.berger@it-sudparis.eu>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Thu, 05 Mar 2009 19:48:02 GMT) Full text and rfc822 format available.

Message #25 received at 436792@bugs.debian.org (full text, mbox):

From: Olivier Berger <olivier.berger@it-sudparis.eu>
To: Kouhei Maeda <mkouhei@palmtb.net>
Cc: 436792@bugs.debian.org
Subject: Re: Bug#436792: ITP: ganttproject Gantt chart based project
Date: Thu, 5 Mar 2009 20:46:24 +0100
On Fri, Mar 06, 2009 at 03:51:52AM +0900, Kouhei Maeda wrote:
> 
> I use this tool on business, 
> then I want to use this tool privately on Debian.
> 

From your message I tend to think that you mean to package it.

If so, you should then retitle the bug as "ITP: ganttproject Gantt chart based project".

See http://www.debian.org/Bugs/server-control#retitle for more details.

Hope this helps.

Best regards,




Owner recorded as Kouhei Maeda <mkouhei@palmtb.net>. Request was from Kouhei Maeda <mkouhei@palmtb.net> to control@bugs.debian.org. (Sat, 07 Mar 2009 06:24:02 GMT) Full text and rfc822 format available.

Changed Bug title to `ITP: ganttproject Gantt chart based project' from `RFP: ganttproject -- Gantt chart based project scheduling and management tool'. Request was from Kouhei Maeda <mkouhei@palmtb.net> to control@bugs.debian.org. (Sat, 07 Mar 2009 06:24:03 GMT) Full text and rfc822 format available.

Changed Bug title to `ITP: ganttproject -- Gantt chart based project' from `ITP: ganttproject Gantt chart based project'. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sat, 07 Mar 2009 23:24:16 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Kouhei Maeda <mkouhei@palmtb.net>:
Bug#436792; Package wnpp. (Sun, 19 Apr 2009 14:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Junichi Uekawa <dancer@netfort.gr.jp>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Kouhei Maeda <mkouhei@palmtb.net>. (Sun, 19 Apr 2009 14:30:02 GMT) Full text and rfc822 format available.

Message #36 received at 436792@bugs.debian.org (full text, mbox):

From: Junichi Uekawa <dancer@netfort.gr.jp>
To: Kouhei Maeda <mkouhei@palmtb.net>, 436792@bugs.debian.org
Subject: Re: Bug#436792: ITP: ganttproject Gantt chart based project
Date: Sat, 18 Apr 2009 19:31:51 +0900
Hi,

I think you need to retitle the bug title.
Send a mail to control@debian.org with 'retitle'...


At Fri, 06 Mar 2009 03:51:52 +0900,
Kouhei Maeda wrote:
> 
> Package: wnpp
> Followup-For: Bug #436792
> Owner: Kouhei Maeda <mkouhei@palmtb.net>
> 
> I use this tool on business, 
> then I want to use this tool privately on Debian.
> 
> -- System Information:
> Debian Release: squeeze/sid
>   APT prefers unstable
>   APT policy: (500, 'unstable')
> Architecture: i386 (i686)
> 
> 
> 
> -- 
> To UNSUBSCRIBE, email to debian-devel-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> 




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Kouhei Maeda <mkouhei@palmtb.net>:
Bug#436792; Package wnpp. (Thu, 30 Apr 2009 10:39:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thorsten Glaser <t.glaser@tarent.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Kouhei Maeda <mkouhei@palmtb.net>. (Thu, 30 Apr 2009 10:39:07 GMT) Full text and rfc822 format available.

Message #41 received at 436792@bugs.debian.org (full text, mbox):

From: Thorsten Glaser <t.glaser@tarent.de>
To: 436792@bugs.debian.org
Subject: ganttproject
Date: Thu, 30 Apr 2009 12:30:51 +0200 (CEST)
Hi,

because some of our project management guys at work needed it,
I’ve taken Christophe’s package and polished it a little, for
better debian-policy conformance etc. (for example, startscript
uses now /bin/sh; desktop, menu and mime stuff are added; bugs
and warnings fixed)

I’ve uploaded a Kubuntu Hardy source package to Launchpad, since
that’s what we have to use at work. Maybe someone in Debian can
take it over and fix the problem (policy #4.13 violation and being
non-free due to the BLOBs included)? I don’t do Java™ stuff.

https://bugs.launchpad.net/ubuntu/+bug/123275

*realises he could’ve uploaded it to PPA instead* d’oh…
*needs more coffee*

Anyway, hope this is of use to someone; took me a couple of hours
to get it this far. Comments welcome, of course.

bye,
//mirabilos
-- 
“mysql is about as much database as ms access” – “MSSQL at least descends
from a database” “it's a rebranded SyBase” “MySQL however was born from a
flatfile and went downhill from there” – “at least jetDB doesn’t claim to
be a database”	-- myself, Tonnerre and psychoschlumpf in #nosec




Information stored :
Bug#436792; Package wnpp. (Thu, 30 Apr 2009 10:39:11 GMT) Full text and rfc822 format available.

Message #44 received at 436792-quiet@bugs.debian.org (full text, mbox):

From: Thorsten Glaser <t.glaser@tarent.de>
To: t.glaser@tarent.de
Subject: [Bug 123275] Re: [needs-packaging] GanttProject
Date: Thu, 30 Apr 2009 10:24:51 -0000
Yes, it was gone. I’ve revamped the package, added menu icons, shortcuts, MIME,
desktop, changed Debian policy, rewrote start script for /bin/sh, etc. and tested it on
Hardy. We’ll be using that in our company. However, I didn’t do the Java™ stuff
required to move it from non-free to main.

Attached is a .tgz with the .dsc and .diff.gz and .orig.tar.gz files, as required by
cowbuilder.

While I did this at work, my company and I offer my work under GPLv2+ too,
like Christophe did.

If someone wants to take over from here, feel free to. Maybe tell me.

** Attachment added: "ganttproject source package (hardy)"
   http://launchpadlibrarian.net/26173107/ganttproject.tgz

-- 
[needs-packaging] GanttProject
https://bugs.launchpad.net/bugs/123275
You received this bug notification because you are a direct subscriber
of the bug.

Status in Ubuntu: Confirmed
Status in Debian GNU/Linux: New

Bug description:
GanttProject is a free and easy to use Gantt chart based project scheduling and management tool. It's written in Java. Licence: mostly GPL. Libraries used are under Apache License.
http://ganttproject.biz/





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Kouhei Maeda <mkouhei@palmtb.net>:
Bug#436792; Package wnpp. (Thu, 30 Apr 2009 10:42:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thorsten Glaser <t.glaser@tarent.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Kouhei Maeda <mkouhei@palmtb.net>. (Thu, 30 Apr 2009 10:42:08 GMT) Full text and rfc822 format available.

Message #49 received at 436792@bugs.debian.org (full text, mbox):

From: Thorsten Glaser <t.glaser@tarent.de>
To: 436792@bugs.debian.org
Subject: Re: ganttproject
Date: Thu, 30 Apr 2009 12:38:43 +0200 (CEST)
Hi again!

Hm. Maybe I should mention that *.gan files still show the text icon in
Konqueror and are associated with some KDE text editor, despite my tries
w.r.t. the MIME thing.

bye,
//mirabilos
-- 
Sometimes they [people] care too much: pretty printers [and syntax highligh-
ting, d.A.] mechanically produce pretty output that accentuates irrelevant
detail in the program, which is as sensible as putting all the prepositions
in English text in bold font.	-- Rob Pike in "Notes on Programming in C"




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Kouhei Maeda <mkouhei@palmtb.net>:
Bug#436792; Package wnpp. (Fri, 17 Jul 2009 12:54:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Guido Günther <agx@sigxcpu.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Kouhei Maeda <mkouhei@palmtb.net>. (Fri, 17 Jul 2009 12:54:05 GMT) Full text and rfc822 format available.

Message #54 received at 436792@bugs.debian.org (full text, mbox):

From: Guido Günther <agx@sigxcpu.org>
To: 436792@bugs.debian.org, Thorsten Glaser <t.glaser@tarent.de>
Cc: 436792-submitter@bugs.debian.org
Subject: anybody still interested in packaging ganttproject?
Date: Fri, 17 Jul 2009 14:52:09 +0200
[Message part 1 (text/plain, inline)]
Hi Thorsten,
first of all thanks for the work done so far. Looking at your source
package it seems to contain jar files that need to be replace by
dependencies already in debian (like jakarata slide) since we can't ship
the jars without source.
So the next step would be to go through the necessary dependencies, look
what's already in Debian and package what's missing.

Is anybody working on this at the moment?

Attached is a patch that prefers openjdk over sun's JDK/JRE for building and
so we can get rid of the non-free (build-)dep.
Cheers,
 -- Guido
[0001-allow-to-build-run-with-openjdk.patch (text/x-diff, attachment)]

Message sent on to Sam Morris <sam@robots.org.uk>:
Bug#436792. (Fri, 17 Jul 2009 12:54:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Kouhei Maeda <mkouhei@palmtb.net>:
Bug#436792; Package wnpp. (Wed, 22 Jul 2009 09:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thorsten Glaser <t.glaser@tarent.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Kouhei Maeda <mkouhei@palmtb.net>. (Wed, 22 Jul 2009 09:45:07 GMT) Full text and rfc822 format available.

Message #62 received at 436792@bugs.debian.org (full text, mbox):

From: Thorsten Glaser <t.glaser@tarent.de>
To: Guido Günther <agx@sigxcpu.org>
Cc: 436792@bugs.debian.org
Subject: Re: anybody still interested in packaging ganttproject?
Date: Wed, 22 Jul 2009 11:39:58 +0200 (CEST)
On Fri, 17 Jul 2009, Guido Günther wrote:

> first of all thanks for the work done so far

;)

> Looking at your source
> package it seems to contain jar files that need to be replace by
> dependencies already in debian

Yes, that was the consensus. I merely took the packaging which was
already available and fixed it. I also tried to fix the file asso-
ciation *.gan (click in Konqueror to open it with Gantt-Project),
but failed in that task. I then finished the work, since there are
other people for both Debian and *buntu who wanted to pick it up.

> Is anybody working on this at the moment?

No, because I did this for $workplace, where priority was to get
it packaged, not to get it out of non-free. Sorry. Besides, I’ve
got few Java™ experience, so I’m the wrong person for continuing
to maintain that.

I hope someone else will pick the pieces up though.

bye,
//mirabilos
-- 
tarent Gesellschaft für Softwareentwicklung und IT-Beratung mbH
Geschäftsführer: Boris Esser, Elmar Geese
HRB AG Bonn 5168 - Ust-ID: DE122264941
http://www.tarent.com/

Heilsbachstr. 24, 53123 Bonn,   fon +49 228 52675-0,   fax +49 228 52675-25
Weigandufer 45,   12059 Berlin, fon +49 30 5682943-30, fax +49 228 52675-25
Schützenstr. 18,  10117 Berlin, fon +49 30 27594853,   fax +49 30 78709617




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Kouhei Maeda <mkouhei@palmtb.net>:
Bug#436792; Package wnpp. (Wed, 22 Jul 2009 10:15:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Guido Günther <agx@sigxcpu.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Kouhei Maeda <mkouhei@palmtb.net>. (Wed, 22 Jul 2009 10:15:02 GMT) Full text and rfc822 format available.

Message #67 received at 436792@bugs.debian.org (full text, mbox):

From: Guido Günther <agx@sigxcpu.org>
To: Thorsten Glaser <t.glaser@tarent.de>
Cc: 436792@bugs.debian.org
Subject: Re: anybody still interested in packaging ganttproject?
Date: Wed, 22 Jul 2009 12:10:35 +0200
On Wed, Jul 22, 2009 at 11:39:58AM +0200, Thorsten Glaser wrote:
> On Fri, 17 Jul 2009, Guido Günther wrote:
> 
> > first of all thanks for the work done so far
> 
> ;)
> 
> > Looking at your source
> > package it seems to contain jar files that need to be replace by
> > dependencies already in debian
> 
> Yes, that was the consensus. I merely took the packaging which was
> already available and fixed it. I also tried to fix the file asso-
> ciation *.gan (click in Konqueror to open it with Gantt-Project),
> but failed in that task. I then finished the work, since there are
> other people for both Debian and *buntu who wanted to pick it up.
> 
> > Is anybody working on this at the moment?
> 
> No, because I did this for $workplace, where priority was to get
> it packaged, not to get it out of non-free. Sorry. Besides, I’ve
> got few Java™ experience, so I’m the wrong person for continuing
> to maintain that.
> 
> I hope someone else will pick the pieces up though.
I hope to get around to it. Thanks for the update!
 -- Guido




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Kouhei Maeda <mkouhei@palmtb.net>:
Bug#436792; Package wnpp. (Tue, 19 Jan 2010 11:00:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Malaterre <mathieu.malaterre@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Kouhei Maeda <mkouhei@palmtb.net>. (Tue, 19 Jan 2010 11:00:10 GMT) Full text and rfc822 format available.

Message #72 received at 436792@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <mathieu.malaterre@gmail.com>
To: 436792@bugs.debian.org
Date: Tue, 19 Jan 2010 11:57:02 +0100
Is there any update on this package ?

Thanks
-- 
Mathieu




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Kouhei Maeda <mkouhei@palmtb.net>:
Bug#436792; Package wnpp. (Sat, 19 Feb 2011 17:17:37 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Kouhei Maeda <mkouhei@palmtb.net>. (Sat, 19 Feb 2011 17:17:37 GMT) Full text and rfc822 format available.

Message #77 received at 436792@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 436792@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ganttproject: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:00:40 +0000
retitle 436792 RFP: ganttproject -- Gantt chart based project
noowner 436792
thanks

Hi,

This is an automatic email to change the status of ganttproject back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting ganttproject, please send a mail to
<control@bugs.debian.org> with:

 retitle 436792 ITP: ganttproject -- Gantt chart based project
 owner 436792 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <436792@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: ganttproject -- Gantt chart based project' from 'ITP: ganttproject -- Gantt chart based project' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:22:14 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Kouhei Maeda <mkouhei@palmtb.net>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:22:14 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#436792; Package wnpp. (Sun, 24 Jul 2011 18:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Roland Stigge <stigge@antcom.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 24 Jul 2011 18:18:04 GMT) Full text and rfc822 format available.

Message #86 received at 436792@bugs.debian.org (full text, mbox):

From: Roland Stigge <stigge@antcom.de>
To: 436792@bugs.debian.org
Cc: jro@work-microwave.de, tru@work-microwave.de
Subject: RFP: ganttproject -- Gantt chart based project
Date: Sun, 24 Jul 2011 20:16:04 +0200
Hi,

I updated the Debian package by Guido and Thorsten to current upstream's
2.0.10. It's currently available via the following /etc/apt/sources.list
lines:

deb http://people.debian.org/~stigge/packages /
deb-src http://people.debian.org/~stigge/packages /

It's not in main yet since I need to factor out some included jars w/
their source package version. But this is a useable package for now.

bye,
  Roland




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#436792; Package wnpp. (Fri, 26 Aug 2011 08:36:53 GMT) Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <holger@layer-acht.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 26 Aug 2011 08:36:53 GMT) Full text and rfc822 format available.

Message #91 received at 436792@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: 436792@bugs.debian.org, Roland Stigge <stigge@antcom.de>
Subject: ganttproject doesnt work
Date: Fri, 26 Aug 2011 10:34:08 +0200
Hi Roland,

thanks for working on ganttproject! I've installed your .deb from 
http://people.debian.org/~stigge/packages (and all other depends from pure 
squeeze) but it doesnt work. All I get is 

$ ganttproject
26.08.2011 10:32:51 org.bardsoftware.impl.eclipsito.BootImpl run
INFO: Eclipsito platform is running.
[DescriptorParser] parse(): plugin descriptor 
url=file:/usr/share/ganttproject/plugins/net.sourceforge.ganttproject_2.0.0/plugin.xml
[DescriptorParser] parse(): plugin descriptor 
url=file:/usr/share/ganttproject/plugins/org.ganttproject.chart.pert_2.0.0/plugin.xml
[DescriptorParser] parse(): plugin descriptor 
url=file:/usr/share/ganttproject/plugins/org.ganttproject.impex.htmlpdf_2.0.0/plugin.xml
[DescriptorParser] parse(): plugin descriptor 
url=file:/usr/share/ganttproject/plugins/org.ganttproject.impex.msproject_2.0.0/plugin.xml
$ dpkg -l|grep jdk
ii  openjdk-6-jre                        6b18-1.8.7-2~squeeze1             
OpenJDK Java runtime, using Hotspot JIT
ii  openjdk-6-jre-headless               6b18-1.8.7-2~squeeze1             
OpenJDK Java runtime, using Hotspot JIT (headless)
ii  openjdk-6-jre-lib                    6b18-1.8.7-2~squeeze1             
OpenJDK Java runtime (architecture independent libraries)
ii  sun-java6-jdk                        6.26-0squeeze1                    Sun 
Java(TM) Development Kit (JDK) 6

Any ideas?


cheers,
	Holger




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#436792; Package wnpp. (Fri, 26 Aug 2011 09:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Roland Stigge <stigge@antcom.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 26 Aug 2011 09:33:04 GMT) Full text and rfc822 format available.

Message #96 received at 436792@bugs.debian.org (full text, mbox):

From: Roland Stigge <stigge@antcom.de>
To: Holger Levsen <holger@layer-acht.org>
Cc: 436792@bugs.debian.org
Subject: Re: ganttproject doesnt work
Date: Fri, 26 Aug 2011 11:27:20 +0200
Hi Holger,

On 08/26/2011 10:34 AM, Holger Levsen wrote:
> thanks for working on ganttproject! I've installed your .deb from 
> http://people.debian.org/~stigge/packages (and all other depends from pure 
> squeeze) but it doesnt work. All I get is 
> 
> $ ganttproject

Thanks for the note. Need to add libitext-java to the deps.

bye,
  Roland




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#436792; Package wnpp. (Fri, 26 Aug 2011 09:48:25 GMT) Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <holger@layer-acht.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 26 Aug 2011 09:48:28 GMT) Full text and rfc822 format available.

Message #101 received at 436792@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: Roland Stigge <stigge@antcom.de>
Cc: 436792@bugs.debian.org
Subject: Re: ganttproject doesnt work
Date: Fri, 26 Aug 2011 11:47:19 +0200
Hi Roland,

On Freitag, 26. August 2011, Roland Stigge wrote:
> Thanks for the note. Need to add libitext-java to the deps.

indeed, now it works. Thanks!


cheers,
	Holger




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#436792; Package wnpp. (Thu, 06 Dec 2012 09:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Malaterre <malat@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 06 Dec 2012 09:15:03 GMT) Full text and rfc822 format available.

Message #106 received at 436792@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <malat@debian.org>
To: 436792@bugs.debian.org
Cc: stigge@antcom.de
Date: Thu, 6 Dec 2012 10:10:25 +0100
What is the status of ganttproject in debian ?

Thanks,



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 15:26:51 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.